Subject: Color Configure available
From: [email-masked] (Alex Ramos)
Date: 12 Jul 1994 15:19:46 GMT
Newsgroups: comp.os.linux.announce

I rewrote some portions of Configure (the Linux Kernel configuration
script) and "config.in" to support color menus through the 'dialog'
program. The new config.in is backward-compatible to the old Configure,
for those who still prefer tty interfaces.

I am totally unsure of the best way to distribute this (upload to
sunsite? sent to the LSM guy? send to Linus? or what?), so I'm making
an alpha version available only through email.

If you have a suggestion about where I should put it, please let me
know.

If you'd like to test the alpha version, send mail to [email-masked]
with the following Subject line:

	send linux/color_config.tgz

Please do not make any spelling errors, as I'd have to reply by hand
if you do.

--
Alex Ramos ([email-masked]) * http://info.latech.edu/~ramos/
Louisiana Tech University, BSEE/Sr * These opinions are probably mine

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.